## db_drop

### Verwendung

Sie löschen die aktuelle Datenbankinstanz. Dabei können Sie angeben, dass die Datenbankdateien im Database Manager erhalten bleiben sollen.

Siehe auch:

Tutorial Datenbankverwaltung, Löschen einer Datenbankinstanz

### Voraussetzungen

● Die Datenbankinstanz befindet sich im Betriebszustand OFFLINE.

● Sie haben die Serverberechtigung InstallMgm.

### Syntax

db_drop [WITHOUTFILES]

WITHOUTFILES | Die Datenbankdateien werden nicht gelöscht. Wenn Sie diese Angabe nicht machen, werden auch alle Datenbankdateien gelöscht.

### Antwort

OK

Im Fehlerfall siehe Antwortformat.